Support » Plugin: WP Favorite Posts » [Plugin: WP Favorite Posts] error message

  • Hi, I’m getting this error:

    Warning: array_push() [function.array-push]: First argument should be an array in ………………/wp-content/plugins/wp-favorite-posts/wp-favorite-posts.php on line 179

    I didn’t modify the plugin, just installed as is and it was working. I’ve installed MagicMembers plugin and I suspect that might be the reason, anyway, any ideas on how to solve this?

    Thanx in advance! 🙂

    http://wordpress.org/extend/plugins/wp-favorite-posts/

  • The topic ‘[Plugin: WP Favorite Posts] error message’ is closed to new replies.